VIRTUAL CREDIT CARD - Bug #17158

iOS [Digital Signature] Handle for error screen
10 August 2023 08:43 PM - hsulynn pang

Status: Closed
Priority: Normal
Assignee: hsulynn pang
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10 August 2023

100%
0.00 hour
0.00 hour

Description
Please handle for error screen

RC 00 - navigate to pdf screen

RC other than 00 - compare the retryattempt and totalattempallowed to know dismiss the loading or navigate to fail screen

History

#1 - 11 August 2023 09:57 AM - He Xi Yeo
- Status changed from New to Resolved
- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 28 August 2023 11:31 AM - hsulynn pang

- Status changed from Resolved to Closed

19 April 2025
